/*BLOCK 1*/

#block-1{
	background: url(../layout/area-slider.png) no-repeat top center #F4F4F4;
	overflow: hidden;border-bottom: 5px solid #FFFFFF;
-webkit-box-shadow: 0px 9px 10px rgba(50, 50, 50, 0.7);
-moz-box-shadow:    0px 9px 10px rgba(50, 50, 50, 0.7);
box-shadow:         0px 9px 10px rgba(50, 50, 50, 0.7);
}

#block-1 > div{
	position:relative;
	width:960px;
	height:505px;
	margin:0 auto;
	top:0px;
}

#block-1 > div > span:nth-child(2){
	font: 14px"Melburne", arial;
	text-transform:uppercase;
	background: url('selected-icon-1.png')/*tpa=http://www.yebocreative.com/img/selected-icon-1.png*/ no-repeat scroll top left;
	padding-left:18px;
	color:#bc0004;
}

/*#block-1 > div > h2{
	font: 108px "SnellRoundhandScriptRegular", arial;
	padding:0;
	margin-top:50px;
	color:#000;
}*/

#block-1 > div > h1{
	font: 118px / 102px "Lubalin-Demi", arial;
	text-transform:uppercase;
	padding:0;
	margin-top:-30px;
	color:#bc0004;
}

#block-1 > div > ul{
	margin-top:20px;
	color:#000;
}

#block-1 > div > ul > li{
	display:inline;
}

#block-1 > div > ul > li:after{
	content:url('plus-1.png')/*tpa=http://www.yebocreative.com/img/plus-1.png*/;
	padding-left:8px;
}

#block-1 > div > ul > li:nth-last-child(1):after{
	content:"";
}

#block-1 > div > a > img{
	margin-top:20px;
}


/*BLOCK 2*/

#block-2{
    background: url("../layout/paolo-maini-bg.jpg") no-repeat scroll center top #686868;
    overflow: hidden;
    padding-bottom: 77px;border-bottom: 5px solid #FFFFFF;
	
-webkit-box-shadow: 0px 9px 10px rgba(50, 50, 50, 0.7);
-moz-box-shadow:    0px 9px 10px rgba(50, 50, 50, 0.7);
box-shadow:         0px 9px 10px rgba(50, 50, 50, 0.7);
	
}

#block-2 li span{ color:#fff; text-align:left; width:560px; display:block; font-size:18px; line-height: 21px;}

#block-2 > div{
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 385px;
    margin: 0 auto;
    position: relative;
    top: 70px;
    width: 960px;
}

#block-2 > div > span:nth-child(2){
	font: 14px"Melburne", arial;
	text-transform:uppercase;

	padding-left:18px;
	color:#fff;
}
/*
#block-2 > div > h2{
	font: 108px "SnellRoundhandScriptRegular", arial;
	padding:0;
	margin-top:50px;
	color:#a2a1a1;
}*/

#block-2 > div > h1{
	
	text-transform:uppercase;
	padding:0;
	margin-top:-30px;
	color:#fff;
}

#block-2 > div > ul{
	margin-top:20px;
	color:#a2a1a1;
}

#block-2 > div > ul > li{
	display:inline;
}

#block-2 > div > ul > li:after{
	content:url('plus-2.png')/*tpa=http://www.yebocreative.com/img/plus-2.png*/;
	padding-left:8px;
}

#block-2 > div > ul > li:nth-last-child(1):after{
	content:"";
}

#block-2 > div > a > img{
	margin-top:20px;
}

#block-2 article{float:left;}
#block-2 figure{ float:right;}



/*BLOCK 3*/

#block-3{
	background: url(../layout/bg-vendita01.jpg) no-repeat top center #e3e3e2;
	overflow: hidden;border-bottom: 5px solid #FFFFFF;
	
-webkit-box-shadow: 0px 9px 10px rgba(50, 50, 50, 0.7);
-moz-box-shadow:    0px 9px 10px rgba(50, 50, 50, 0.7);
box-shadow:         0px 9px 10px rgba(50, 50, 50, 0.7);
}

#block-3.new {
	/*background: url(../layout/bg-vendita01-NEW.jpg) no-repeat top center #e3e3e2 !important;*/
	background: url(../layout/bg-vendita01-NEW-2.jpg) no-repeat top center #e3e3e2 !important;
}
#block-3 > div{
	position:relative;
	width:900px;
	height: 855px;
	margin:0 auto;
	top:0px;
}

#block-3 > div > span:nth-child(2){
	font: 14px"Melburne", arial;
	text-transform:uppercase;
	background: url('selected-icon-3.png')/*tpa=http://www.yebocreative.com/img/selected-icon-3.png*/ no-repeat scroll top left;
	padding-left:18px;
	color:#000;
}

/*#block-3 > div > h2{
	font: 108px "SnellRoundhandScriptRegular", arial;
	padding:0;
	margin-top:50px;
	color:#a2a1a1;
}*/

#block-3 > div > h1{
	font: 118px / 102px "Lubalin-Demi", arial;
	text-transform:uppercase;
	padding:0;
	margin-top:-30px;
	color:#000;
}

#block-3 > div > ul{
	margin-top:20px;
	color:#a2a1a1;
}

#block-3 > div > ul > li{
	display:inline;
}

#block-3 > div > ul > li:after{
	content:url('plus-2.png')/*tpa=http://www.yebocreative.com/img/plus-2.png*/;
	padding-left:8px;
}

#block-3 > div > ul > li:nth-last-child(1):after{
	content:"";
}

#block-3 > div > a > img{
	margin-top:20px;
}



/*BLOCK 4*/

#block-4{
	background-color:#c6475a;
	overflow: hidden;
}

#block-4 > div{
	position:relative;
	width:900px;
	height:700px;
	margin:0 auto;
	top:80px;
}

#block-4 > div > span:nth-child(2){
	font: 14px"Melburne", arial;
	text-transform:uppercase;
	background: url('selected-icon-2.png')/*tpa=http://www.yebocreative.com/img/selected-icon-2.png*/ no-repeat scroll top left;
	padding-left:18px;
	color:#fff;
}

#block-4 > div > h2{
	font: 108px "SnellRoundhandScriptRegular", arial;
	padding:0;
	margin-top:50px;
	color:#f1c0c7;
}

#block-4 > div > h1{
	font: 118px / 102px "Lubalin-Demi", arial;
	text-transform:uppercase;
	padding:0;
	margin-top:-30px;
	color:#fff;
}

#block-4 > div > ul{
	margin-top:20px;
	color:#f1c0c7;
}

#block-4 > div > ul > li{
	display:inline;
}

#block-4 > div > ul > li:after{
	content:url('plus-4.png')/*tpa=http://www.yebocreative.com/img/plus-4.png*/;
	padding-left:8px;
}

#block-4 > div > ul > li:nth-last-child(1):after{
	content:"";
}

#block-4 > div > a > img{
	margin-top:20px;
}


#block-1, #block-2, #block-3, #block-4{ }

#block-2 article#prezzo-libro{
left: 640px;
    position: absolute;
    top: -20px;
	z-index: 1;text-align: right;
	}

.caroufredsel_wrapper{z-index: 0!important; }
